Subject: Re: Log-out time Borderlinx Afternoon shift
From: Sanjay Dutt <[email-masked]>
To: admin <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Mon, 8 Sep 2014 22:18:57 +0530 (IST)

Dear Sir

I apologize for this and assure you that similar error will not be repeated again.

Regards
Sanjay
----- Original Message ----- 
From: [email-masked] 
To: "Subir Chakma" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "ibrahim" <[email-masked]> 
Sent: Monday, September 8, 2014 1:32:51 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Log-out time Borderlinx Afternoon shift 

Dear Borderlinx afternoon shift, 

I hope you are all keeping well, and enjoying the time with your boss away :) 

I've noticed every one goes on away mode at 9:45 PM and leaves at 10:00 PM. 

Please make sure NO ONE goes on away mode till your reliver from night shift has arrived. You can only go on away mode and log out once someone from Night shift has already logged in. 

Another single instance of such indiscipline will be dealt with very strictly. I will not be giving any further warnings. 

Saurabh